/* 
	This CSS file contains the custom css styles for the Schoolzine Website template 
	When adding to this file use the following comment example:
*/

/* 
	Added by: Your Name
	Date: Date Added
	Descriptoin: A breif description of the change 
*/


@media only screen and (min-device-width : 2001px) and (max-device-width : 4000px) {
.main-header {
    height: 100%;
}
}

@media only screen and (min-width : 770px) and (max-width : 2000px) {

.footer-internal.wrapper {
    height: 100px;
}

.main-footer {
    padding-top: 0px;
}

.main-header {
    height: auto;
}

.swiper-container {
    width: 100%;
}

.search-bar {float: right;padding: 22px;}

.swiper-container {padding-top: 86px;}

.wrapper {max-width: 1028px;width:100%;}

.main-content.wrapper {max-width: 960px}

.swiper-container {
    width: 100%;
    max-width: none;
}

.school-logo {
    position: absolute;
    z-index: 2;
    top: 0;
    left: 0;
    width: 146px;
    height: 88px;
    line-height: 0;
    background: transparent;
    border-bottom: none;
    text-align: left;
}

.school-info {height: 85px;line-height: 85px;}

.school-name {
    margin-left: 100px;
}

/*.is_home .tile-wrapper.latest-news.text-right {
    max-height: 545px;
}*/

.news-wrapper {
    max-height: 300px;
}

.main-footer {
    margin-top: 0px;
}

nav.main-nav.transp-bg.width-7 {
    background-color: #015231;
}

.main-nav li a {
    color: #ffffff;
}

.main-nav li a:hover {
    color: rgb(232, 232, 232) !important;}

.school-name {
    background-color: #085334;
}

.school-name.bg-main {
    background-color: #3fae48 !important;
}

.is_home .tile- .tile-content {
    max-height: 300px;
}

.is_home .tile-wrapper.tile-3.tile-right-indent-1 {
    position:static;
}

.is_home .tile.tile-1 {
    float: none;
    display: inline-block;
    margin-left: 17.4px;
    margin-bottom: 17.4px;
}

.is_home .latest-news .tile {
    margin: 0px !important;
}

.is_home .tile.tile-1 {
    width: 220px;
}

.is_home .tile-1.right.tile-link-list {
    right: -35px;
}

}

@media only screen and (min-width : 769px) and (max-width : 1024px) {

.is-mobile #tile-id-41 span.centre {
    left: 130px !important;
}


.is-mobile #tile-id-38 span.centre3 {
    left: 17px !important;
}

.is-mobile #tile-id-39 span.centre4 {
    left: 39px !important;
}

.is-mobile #tile-id-40 span.centre5 {
    left: 11px !important;
}

.is-mobile #tile-id-37 span.centre6 {
    left: 52px !important;
}

.is-mobile .tile-1 {
    width: 189px;
}

.is-mobile .tile-internal, .tile-padded {
    padding: 25px 17px 15px 25px;
}
.is-mobile i.mobile-only, .is-mobile i .mobile-only {
    display: none !important;
}
}

@media only screen and (min-width : 451px) and (max-width : 768px) {

#tile-id-41 span.centre {
    left: 110px !important;
}

#tile-id-38 span.centre3 {
    left: 81px !important;
}

#tile-id-39 span.centre4 {
    left: 110px !important;
}

#tile-id-40 span.centre5 {
    left: 81px !important;
}

#tile-id-37 span.centre6 {
    left: 121px !important;
}
.access-bar .main-content {
    padding-top: 0px;
}
}

#tile-id-35 .link1 {
    display: block;
    height: 375px;
    width: 240px;
}

@media screen and (max-width: 450px){
#tile-id-41 span.centre {
    left: 110px !important;
}

#tile-id-38 span.centre3 {
    left: 89px !important;
}

#tile-id-39 span.centre4 {
    left: 110px !important;
}

#tile-id-40 span.centre5 {
    left: 81px !important;
}

#tile-id-37 span.centre6 {
    left: 121px !important;
}
.access-bar .main-content {
    padding-top: 0px;
}
}

.main-nav li a.child-link {
    color: #005332 !important;
}

.main-nav li a:hover.child-link {color: #005332 !important;}

.main-nav li a {
    color: rgb(255, 255, 255) !important;
}

.blurb .tile-content a.btn {
    font-size: 15px;
}


#tile-home {display:none;
}

.latest-news {
    background-color: rgba(16, 116, 57,1);
}

.main-nav {
    background: #79b733;
}

@media screen and (max-width: 769px){
.main-header {
    height: auto;
}
header.main-header.rel.bg-main.bg-news-img {
    margin-bottom: -4px;
}
.link1 {
    width: 100% !important;
}
.is_internal .latest-news .tile-padded, .is_internal .latest-news {
    min-height: 0px !important;
}
}

@media screen and (min-device-width : 660px) and (max-device-width : 667px) {
    .link1 {
    left:88px;
}
}

@media screen and (min-device-width : 457px) and (max-device-width : 659px){
.link1 {
    left: 7px;
}
}

i.fa.fa-chevron-down.show-children.mobile-only {
    color: white;
}
.is-mobile .show-children, .is_mobile .show-children, .is-mobile .show-children-third {
    color: rgb(255, 255, 255);
}

#accessibility-bar .translate {
    padding: 10px 5px 10px 0px !important;
}

.blurb h2 {
    font-size: 21px;
}

.blurb .tile-content p{text-align:left;}

.main-footer {background-color: #007434 !important;}

.school-info {background: transparent;border-bottom: 5px solid #A697B5;}

#tile-id-36 .bg-layer-sec {background: #a090b8;}


.school-name a {
    font-weight: bold;
}

.news-bg-auto-sub {background: linear-gradient(to bottom, rgba(80,167,80,0) 0%,rgb(16, 116, 57) 49%);
}

@media only screen and (min-width: 770px) and (max-width: 980px) {
    .main-content {
        margin: 50px 10px 15px 10px;
        }
}

@media only screen and (max-width: 769px) {
    .main-content {
        margin: 0px auto 25px auto !important;
    }
}

@media only screen and (max-width: 980px) {
    .wysiwyg.sz-web-link.no-url.bg-sub .sz-web-url {display: none;}
}

@media only screen and (min-width: 770px) {
.main-nav {
position: inherit !important;
}
}

.szschool-website .main-header {
height: auto
}

#content_link_105 a.btn {
    padding: 15px 17% !important;
}